Vandal Ware
  1. Vandal Ware
  2. Software
  3. Noticias
  4. Apple confirma que sus dispositivos iOS y Mac son vulnerables a Meltdown y Spectre

Apple confirma que sus dispositivos iOS y Mac son vulnerables a Meltdown y Spectre

Ya está actualizando todos sus sistemas.

Después de estar en silencio durante más de un día, Apple ha querido salir a la palestra para informar de forma oficial a sus consumidores que sus dispositivos iOS y MacOS como los iPhone o los MAC son también vulnerables a Meltdown y Spectre, algo que habían adelantado los descubridores de estos errores de seguridad.

"Todos los sistemas Mac y dispositivos iOS están afectados, pero no tenemos conocimiento de que ningún exploit haya afectado a los clientes en este momento" aseguran los de Cupertino en un comunicado. "Debido a que la explotación de muchos de estos problemas requieren de una app maliciosa cargada en tu dispositivo Mac o iOS, recomendamos que sólo bajéis el software de fuertes de confianza como la App Store".

Apple también asegura haber comenzado a lanzar parches para iOS 11.2, macOS 10.13.2 y tvOS para proteger a sus usuarios de Meltdown. En cuanto a Spectre, un fallo a priori más grave pero también más difícil de aprovechar, la compañía afirma que lanzará parches para Safari, macOS e iOS que ayudarán a proteger a sus dispositivos ante esta vulnerabilidad.

Más Noticias

Más sobre Software

Comentarios: 0
Flecha subir